<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Bladeburner](./bitburner.bladeburner.md) &gt; [joinBladeburnerDivision](./bitburner.bladeburner.joinbladeburnerdivision.md)

## Bladeburner.joinBladeburnerDivision() method

Join the Bladeburner division.

**Signature:**

```typescript
joinBladeburnerDivision(): boolean;
```
**Returns:**

boolean

True if you successfully join the Bladeburner division, or if you are already a member, false otherwise.

## Remarks

RAM cost: 4 GB

Attempts to join the Bladeburner division.

Returns true if you successfully join the Bladeburner division, or if you are already a member.

Returns false otherwise.

